Loading...
Searching...
No Matches
XrdCl::RetryInfoImpl Struct Reference
Collaboration diagram for XrdCl::RetryInfoImpl:

## Public Member Functions

| RetryInfoImpl (std::vector< std::tuple< uint64_t, uint32_t > > &&retries)

## Public Attributes

std::vector< std::tuple< uint64_t, uint32_t > > | retries

## Detailed Description

Definition at line 707 of file XrdClXRootDResponses.cc.

## Constructor & Destructor Documentation

## RetryInfoImpl()

XrdCl::RetryInfoImpl::RetryInfoImpl | ( | std::vector< std::tuple< uint64_t, uint32_t > > && | retries | ) |

inline

Definition at line 709 of file XrdClXRootDResponses.cc.

:
retries( std::move( retries ) )
{
}
XrdCl::RetryInfoImpl::retries
std::vector< std::tuple< uint64_t, uint32_t > > retries
Definition XrdClXRootDResponses.cc:715

References retries.

## Member Data Documentation

## retries

std::vector<std::tuple<uint64_t, uint32_t> > XrdCl::RetryInfoImpl::retries

Definition at line 715 of file XrdClXRootDResponses.cc.

Referenced by RetryInfoImpl().

The documentation for this struct was generated from the following file:

- XrdClXRootDResponses.cc